Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 15:52:47 +1300

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    (ultimately generated from [email-masked])
    host halon-out02.au.ds.network [103.67.248.75]
    SMTP error from remote mail server after end of data:
    550 5.7.1 This forwarded message was detected as spam

Subject: Molly los
From: Molly <[email-masked]>
Date: Thu, 27 Oct 2022 04:45:32 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.